Opened 7 months ago

Closed 7 months ago

#57978 closed defect (duplicate)

dvisvgm @2.6.2_0: dyld: Library not loaded: /opt/local/lib/libreadline.7.dylib

Reported by: rubendibattista (Ruben Di Battista) Owned by:
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: dvisvgm

Description

After doing a port upgrade today I'm hitting a configuration error for dvisvgm. It seems related to gawk. I needed to upload gawk before updating dvisvgm. Maybe gawk should be added as build dependency?

Attachments (1)

main.log (19.6 KB) - added by rubendibattista (Ruben Di Battista) 7 months ago.
build log

Download all attachments as: .zip

Change History (2)

Changed 7 months ago by rubendibattista (Ruben Di Battista)

Attachment: main.log added

build log

comment:1 Changed 7 months ago by mf2k (Frank Schima)

Resolution: duplicate
Status: newclosed
Note: See TracTickets for help on using tickets.